<?php
function country_custom_rest(){

    register_rest_field(array('markets', 'venders','tlg_channels','other_services','forum',"top_forums"), 'country_code', array(
            'get_callback' => function (){
	            global $post;
	            $news_post = get_post_custom($post->ID);
                wp_reset_postdata();
                return $news_post["_country_code"][0];
            }
    ));
}

add_action('rest_api_init', 'country_custom_rest' );